BODY {
	color : #330000;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	background : #F5ECDA url(/pix/layout/content_bkg.jpg);
	cursor:url("/pix/cursors/default.cur"),default;
	}

a {cursor:url("/pix/cursors/link.cur"),pointer;}
textarea {cursor:url("/pix/cursors/text.cur"),text;}
input {cursor:url("/pix/cursors/text.cur"),text;}

#popup {
	margin: 10px;
}

P, TD, TH, LI, DD, DT, BLOCKQUOTE {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

H1, H2, H3, H4, H5, H6 {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

H1 {
	font-size: 180%;
}

H2 {
	font-size: 160%;
}

H3 {
	font-size: 140%;
}

H4 {
	font-size: 120%;
}

H6 {
	font-size: 100%;
	font-weight: bold;
	font-style: italic;
}


#content th {
	background-color: #D8C7B1;
	font-weight: bold;
	text-align: left;
/*	padding: 2px;
	vertical-align: bottom;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
	background : #D7C9B7 url(/pix/layout/content_drkbkg.jpg) repeat fixed top left;
	*/
}


#lpanel {
	color: #DBDB64;
	background : #333366 url(/pix/layout/lpanel_bkg.jpg) repeat-y;
	}

#lpanel .content {
	padding-left: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	text-align: left;
}

#lpanel .content P, #rpanel .content P {
	font-size: 80%;
}

#lpanel .content .section {
	margin-bottom: 0ex;
}

#lpanel .content .subitem {
	margin-left: 2ex;
	margin-top: 0ex;
	margin-bottom: 0ex;
}

#lpanel .content .subitem A {
	color: #CCCC99;
	text-decoration: none;
}

#lpanel .content .subitem A:hover {
	text-decoration: underline;
}

#rpanel {
	color: #DBDB64;
	background : #333366 url(/pix/layout/rpanel_bkg.jpg) repeat-y;
}

#rpanel .content {
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
}

#rpanel .content P.header {
	font-weight: bold;
	text-transform : uppercase;
	margin-bottom: 0px;
	margin-top: 1em;
	border-bottom : 1px solid #CC9966;
	color: #FFFF66;
}

#rpanel .content P.text {
	margin-left: 0ex;
	margin-top: 0ex;
	margin-bottom: 0px;
}

#rpanel .content P.item {
	margin-left: 2ex;
	margin-top: 0ex;
	margin-bottom: 0px;
	text-indent : -2ex;
}

#rpanel .content A {
	color: #CCCC99;
	text-decoration: none;
}

#rpanel .content A:hover {
	text-decoration: underline;
}

#content {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}

#content P.nopadding {
	margin-top: 0px;
	padding-top: 0px;
}

#copyright {
	padding: 10px;
	border-color : #000000 #000000 #000000 #000000;
	border-style : solid none none none;
	border-width : 1px 0px 0px 0px;
}

#copyright P {
	font-size : 7pt;
	color : #330066;
}

#news .headline {
	font-weight: bold;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	font-size : 14pt;
	margin-top: 1ex;
	margin-bottom: 0ex;
}

#news .dateline {
	color : #663333;
	font-size: 8pt;
	margin-top: 0ex;
	margin-bottom: 5px;
}

#news .body {
	margin-bottom: 1.5em;
}

/* not used
#news .newsquote {
	margin-left: 1.5em;
	margin-top: 125px;
	margin-bottom: 120px;
}
*/

/* TABLES */
#fancy-table1 TH {
	padding: 2px;
	vertical-align: bottom;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
	background : #D7C9B7 url(/pix/layout/content_drkbkg.jpg) repeat fixed top left;
}

#fancy-table1 TD {
	padding: 2px;
	vertical-align : top;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
}

#fancy-table1.rowspacing TD {
	padding-top: 1ex;
	padding-bottom: 1ex;
	vertical-align : top;
}

/* DL Tables */
#dltable TH {
	padding: 2px;
	vertical-align: bottom;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
	background : #D7C9B7 url(/pix/layout/content_drkbkg.jpg) repeat fixed top left;
}

#dltable TD {
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align : top;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
}

#dltable TR.selrow {
	background-color: #ccddff;
}

#review-table TH {
	padding: 2px;
	vertical-align: bottom;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
	background : #D7C9B7 url(/pix/layout/content_drkbkg.jpg) repeat fixed top left;
}

#review-table TD {
	padding: 2px;
	vertical-align: top;
}

#review-table TD.header-row {
	padding-top: 1ex;
	padding-bottom: 1ex;
	font-weight: bold;
	border-style : solid none none none;
	border-color : #D8C7B1 #000000 #000000 #000000;
	border-width : 1px 0px 0px 0px;
}

#review-table .admin {
	font-size: 8pt;
}

#review-table TD.review {
	font-size: 9pt;
	padding-bottom: 1ex;
}

#ratings-chart {
	font-size: 7pt;
	font-family: Verdana, sans-serif;
	text-transform : uppercase;
}

#ratings-chart TD {
	font-size: 7pt;
	font-family: Verdana, sans-serif;
	text-transform : uppercase;
	padding: 2px;
}

#ratings-chart TD.bar {
	background-color: #D8C7B1;
	vertical-align: top;
	padding: 0px;
	height: 3px;
}

#ratings-chart TD.subcats {
	padding-top: 5px;
}

#main-ratings-chart TH {
	padding: 2px;
	vertical-align: bottom;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
}

#main-ratings-chart TD {
	padding: 2px;
	vertical-align : top;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
}

#main-ratings-chart.rowspacing TD {
	padding-top: 1ex;
	padding-bottom: 1ex;
	vertical-align : top;
}

#downloads .textbox {
	width: 200px;
}

#downloads .textarea {
	width: 460px;
}

#downloads .byline {
	margin-top: 0ex;
	margin-bottom: 0ex;
}

#downloads .short-desc {
	margin-top: 0ex;
	font-size: 90%;
}

#downloads #mdata-table {
	margin: 5px;
	border : 1px solid #000000;
}

#downloads #mdata-table td, #downloads #mdata-table th {
	padding: 2px;
	padding-bottom: 4px;
	font-size: 8pt;
	border-style : none none solid none;
	border-color : #000000 #000000 #D8C7B1 #000000;
	border-width : 0px 0px 1px 0px;
}

/* Poll Formatting */
#poll P {
	margin-bottom: 0ex;
	margin-top: 0ex;

}

#poll .pollquestion {
	font-weight: bold;
	color: #cccccc;
}

#poll .pollanswerbar {
	margin-left: 1ex;
}

#poll .pollbutton {
	margin-top: 5px;
	text-align: center;
}

#poll .pollvotebutton {
	font-family : Tahoma, Helvetica, sans-serif;
	font-size : 8pt;
	border-color : #ffffff #444444 #444444 #ffffff;
	border-width : 1px 1px 1px 1px;
	border-style : solid solid solid solid;
	padding : 2px;
	width: 50px;
}

#poll .pollfooter {
	margin-top: 5px;
	text-align: center;
}

#poll .pollresultfooter {
	margin-top: 5px;
}

/* User formating depending on title. For news and staff bios, and most likely in other places too later on. */
.member {
	font-weight: bold;
	/* color: #FFFFCC; */
}
.cherub {
	font-weight: bold;
	color: #008000;
}
.angel {
	font-weight: bold;
	color: #FF0000;
}
.seraph {
	font-weight: bold;
	color: #FF6600;
}
.vip {
	font-weight: bold;
	color: #6699FF;
}
